
.cufon-loading #header h1, .cufon-loading #tagline {
		visibility: hidden !important;
	}

	html {
		height: 100%;
		margin-bottom: 1px;
	}

	body {
		background:#292929;
	color: #9b9b9b;
	font: 12px/20px 'TitilliumText22LMedium', Arial, sans-serif;
}

	a {
		text-decoration: none;
		color: #60A5A4;
}

	a:hover {
		color: #528584;
	}

	ol {
	margin: 0px;
		list-style-type: square;
		
	}

	ul {
	margin: 0px;
		list-style-type: square;
		
	}

	ol, ul, dt {
		margin: 0 0 0 15px;
		
	}

	blockquote {
	}

	pre {
		padding-left: 9px;
		border-left: 1px solid rgba(0,0,0,0.3);
	}

	.container img, .container embed, .container object {
		vertical-align: bottom;
		padding: 0 20px 0 0;
	}

	.cleard {
		clear: bothoth;
	}

	#outer {
		margin: 0 auto;
		width: 970px;

	}

	#inner {
		margin: 0 auto;
		width: 834px;
	}

	#header {
		text-transform: uppercase;
		margin: 25px 0 0 -11px;
		width: 853px;
		height: 134px;
		background: url(http://static.tumblr.com/j8lh0bq/KQOksxrdv/header.png) no-repeat top left;
		position: relative;
	}

	#header h1 a {
		color: #63a5a4;
	}

	#header h1 {
		word-wrap: break-word;
		max-width: 533px;
		max-height: 60px;
		overflow: hidden;
		position: absolute;
		top: 24px;
		left: 48px;
		font: normal 60px/1em "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
		letter-spacing: 5px;
	}

	#header .vintage-mask {
		position: absolute;
		top: 32px;
		left: 48px;
		background: url(http://static.tumblr.com/j8lh0bq/1SJksxrr1/title-mask.png) no-repeat top left;
		z-index: 100;
	}

	#header .vintage-mask a {
		display: block;
		width: 533px;
		height: 47px;
	}

	#header h2 {
		word-wrap: break-word;
		max-width: 533px;
		max-height: 20px;
		position: absolute;
		bottom: 28px;
		left: 48px;
		color: #574e4b;
		font: normal 17px/20px "Courier New", Courier, Menlo, "Bitstream Vera Sans Mono", Monaco, mono;
		letter-spacing: 2px;
	}

	#header #archives, #header #subscribe, #header #random {
		position: absolute;
		right: 18px;
		z-index: 100;
	}

	#header #archives {
		top: 16px;
		background: url(http://static.tumblr.com/j8lh0bq/vr0ksxrbe/archives.png) no-repeat 25px 6px;
	}

	#header #subscribe {
		top: 49px;
		background: url(http://static.tumblr.com/j8lh0bq/O4iksxro3/subscribe.png) no-repeat 25px 6px;
	}

	#header #random {
		top: 82px;
		background: url(http://static.tumblr.com/j8lh0bq/S8Hksxrlg/random.png) no-repeat 25px 6px;
	}

	#header #random a, #header #subscribe a, #header #archives a {
		display: block;
		width: 238px;
		height: 32px;
	}

	#header .vintage-mask a:hover, #header #random a:hover, #header #subscribe a:hover, #header #archives a:hover {
		background-color: rgba(255,255,255,0.2);
	}

	#tagline {

	}

	#tagline h3 {
		display: inline-block;
	
		padding: 0 9px 3px;
		font: 11px/1.2em "Lucida Grande", Lucida, Verdana, sans-serif;
		text-transform: uppercase;
		letter-spacing: 3px;
	}

	.entry h2 {
	padding:5px 0 10px 0;

	border-bottom:1px solid #404040;

	margin-bottom:25px;
	
	}

	.entry h2 a {
		color: #f2f1f1;
	font-weight: normal;
	font-style: normal;
	font-size: 20px;
}

	.entry h2 a:hover {
		color: #f2f1f1;
	font-weight: normal;
	font-style: normal;
}

	#content {
		width: 834px;
		border-bottom:1px solid #404040;
		margin: 0 0 16px 0;
	}

	#sidebar {
		float: right;
		display: inline;
		width: 255px;
		padding: 21px 0;
		font: normal 13px/17px "Courier New", Courier, Menlo, "Bitstream Vera Sans Mono", Monaco, mono;
	}

		
	#sidebar .sidebar-baby {
		padding-top: 55px;
		margin-bottom: 20px;
	}

	#sidebar #about {
		min-height: 60px;
		background: url(http://static.tumblr.com/j8lh0bq/VrGksxrqh/title-aboutme.png) no-repeat 0 0;
	}

	#sidebar #follow {
		background: url(http://static.tumblr.com/j8lh0bq/m70ksxrri/title-peopleifollow.png) no-repeat 0 0;
	}

	#sidebar #search {
		background: url(http://static.tumblr.com/j8lh0bq/zAzksxrs0/title-search.png) no-repeat -1px 0;
	}

	#sidebar .description {
		margin: 0 2px;
	}

	#sidebar .profilepic {
		float: right;
		display: inline;
		margin: -52px -4px 2px 5px;
		background: url(http://static.tumblr.com/j8lh0bq/4biksxrby/avatar-frame.png) no-repeat 0 0;
		padding: 18px 18px 17px 16px;
	}

	#sidebar .profilepic:hover {
		transform: rotate(2deg);
		-webkit-transform: rotate(2deg);
		-moz-transform: rotate(2deg);
	}

	#sidebar #search {
		text-align: right;
	}

	#sidebar .button {
		margin: 7px 0 0;
		border: none;
		padding: 0;
		width: 105px;
		height: 33px;
		background: url(http://static.tumblr.com/j8lh0bq/ouEksxrn4/search-submit.png) no-repeat 0 0;
	}

	#sidebar .search-container {
	padding:8px 30px 8px 8px;

	width:86%;

	border:1px solid #303030;

	position:relative;

	display:block;
	}

	#sidebar .search-query {
		margin: 0;
		text-align: left;
		width: 244px;
		background: url(http://www.digitalhitchhiker.com/images/icons/search-icon.png) no-repeat 220px;
		border: none;
		margin: 0;
		padding: 0;
		font: normal 13px/1em "Courier New", Courier, Menlo, "Bitstream Vera Sans Mono", Monaco, mono;
		cursor:pointer;
			}
#sidebar .search-search {

	background:url(http://www.digitalhitchhiker.com/images/icons/search-icon.png) no-repeat;

	width:15px;

	height:15px;

	border:none;

	position:absolute;

	top:9px;

	right:11px;

	

}

	#sidebar .follow-avatar {
		padding: 3px;
		background-color: #FFFFFF;
		width: 30px;
		height: 30px;
		vertical-align: bottom;
		margin: 0 2px 10px 3px;
	}

	#sidebar #pages {
	  margin-top:20px;
	  margin-bottom:20px;
	  padding-top:20px;
	  background:url("http://static.tumblr.com/j8lh0bq/04Nksxrol/tagline-bg.png") repeat-x scroll left top transparent;
	}

	#sidebar #pages-list {
	  margin-left:0px;
	}

	#sidebar #pages-list li {
	  margin:8px 0px;
	  list-style-type:none;
	}

	#sidebar #pages-list li:first-child {
	  margin-top:4px;
	}

	#sidebar #pages-list li a {
	  font-size:16px;
	}


	#entries {
		width: 500px;
		display: block;
	}

	.entry-container {
		position: relative;
		/*margin-bottom: 25px;*/
	}

	.entry {
		min-height: 100px;
		margin-left: -8px;
	}

	.minimeta {
		position: absolute;
		top: 20px;
		left: -62px;

		background:#60A5A4;
		text-align: center;
		margin-bottom:10px;
}

	.text .minimeta, .chat .minimeta {
		top: 5px;
	}

	.link .minimeta, .audio .minimeta {
		top: 16px;
	}

	.minimeta .date {
		
		text-transform: uppercase;

	}

	.minimeta .date:hover {
color: #ffffff
	}

	.minimeta a .day {
		color: #ffffff
		
	}

	.minimeta a .month {
	color: #ffffff	
	}

	.minimeta .day {


	padding:6px 10px 2px 10px;
	color: #ffffff;
	text-align: center;
}

	.minimeta .month {
	color: #ffffff;


	padding: 2px 10px 6px 10px;
	text-align: center;
}

	.type, .photo-actual, .link-actual, .audio-actual, .quote-actual, .notes-actual, .link-inner, .quote-inner, .notes-inner {
		min-height: 100px;
	}

	.video .type {

	}

	.audio .type {

	}

	.photo .type {
background: ;
	}

	.text .type {

	}

	.chat .type {

	}

	.link .type {
		
	}

	.quote .type {
	
	}

	.caption p, .caption ul, .caption ol, .caption h1, .caption h2, .caption h3, .caption h4, .caption h5, .caption h6, .caption pre, .caption blockquote, .caption hr {
		margin-bottom: 20px;
		color: #9b9b9b;
	}

	.text-actual .caption p, .text-actual .caption ul, .text-actual .caption ol, .text-actual .caption h1, .text-actual .caption h2, .text-actual .caption h3, .text-actual .caption h4, .text-actual .caption h5, .text-actual .caption h6, .text-actual .caption pre, .text-actual .caption blockquote, .text-actual .caption hr {
		margin-bottom: 23px;
		color: #9b9b9b;
	}

	.caption-actual p, .caption-actual ul, .caption-actual ol, .caption-actual h1, .caption-actual h2, .caption-actual h3, .caption-actual h4, .caption-actual h5, .caption-actual h6, .caption-actual pre, .caption-actual blockquote, .caption-actual hr {
		margin-bottom: 20px;
	}

	.entry p:last-child, .entry ul:last-child, .entry ol:last-child, .entry h1:last-child, .entry h2:last-child, .entry h3:last-child, .entry h4:last-child, .entry h5:last-child, .entry h6:last-child, .entry pre:last-child, .entry blockquote:last-child, .entry hr:last-child {
		margin-bottom: 0 !important;
		min-height:1px !important;
		color: #9b9b9b;
	}
	.entry p img {
	min-width: 500px;
	min-height: 125px;
}

	.entry p img[align=right], .entry p img[align=left] {
		padding: 4px;
		background-color: #FFF;
		border: 1px solid #D6D4CD;
	}

	.entry p img[align=right] {
		margin: 0 0 8px 8px;
	}

	.entry p img[align=left] {
		margin: 0 8px 8px 0;
	}

	.photo-a {
		padding-top: 20px;
	}

	.photo-b {
		padding-bottom: 0px;
	}

	.with-caption .photo-b {

	}

	.photo-c {

	}

	.photo-actual {
		margin-left: 21px;
		width: 500px;
		text-align: center;
	}

	.photo-actual img, .photo-actual embed, .photo-actual object {
		max-width: 500px;
		vertical-align: bottom;
	}

	.caption-a {

		padding-bottom: 38px;
	}

	.caption-b {
		padding-top: 4px;

	}

	.caption-actual {
		margin-left: 20px;
		width: 500px;
		float:left;
		padding: 0 0 22px 0;
		border-bottom:1px solid #404040;

		}

	.caption-actual pre {

	}

	.caption pre {
		
			}

	.caption h1 {
		margin-left: 0 !important;

	}

	.caption h2, .caption h3, .caption h4, .caption h5, .caption h6 {
		margin-left: 0 !important;
		font: normal 16px/1.5em Georgia, "Times New Roman", Times, serif !important;
	}

	.text-actual .caption h1 {
		font: 600 16px/23px "Courier New", Courier, Menlo, "Bitstream Vera Sans Mono", Monaco, mono !important;
	}

	.text-actual .caption h2, .text-actual .caption h3, .text-actual .caption h4, .text-actual .caption h5, .text-actual .caption h6 {
		font: 600 15px/23px "Courier New", Courier, Menlo, "Bitstream Vera Sans Mono", Monaco, mono !important;
	}

	.caption-actual h1 {
		margin-left: 0 !important;
		font: 600 16px/20px "Courier New", Courier, Menlo, "Bitstream Vera Sans Mono", Monaco, mono !important;
	}

	.caption-actual h2, .caption-actual h3, .caption-actual h4, .caption-actual h5, .caption-actual h6 {
		margin-left: 0 !important;
		font: 600 14px/20px "Courier New", Courier, Menlo, "Bitstream Vera Sans Mono", Monaco, mono !important;
	}

	.text-a {
	


	}

	.text-b {
		
	}

	.text-actual {
margin-left: 20px;
		width: 500px;
		float:left;
		padding-bottom: 22px;
		border-bottom:1px solid #404040;
	}

	.text-actual h2, .text-actual .caption {
		width: 500px;
		
	}

	.text .caption, .chat .caption {

	}
.text img {
	min-width: 500px;
	min-height: 125px;
}
	.link-a, .audio-a, .quote-a, .notes-a {
		padding-top: 0px;

	}

	.link-b, .audio-b, .quote-b, .notes-b {
		padding-bottom: 37px;

	}

	.link-actual, .audio-actual, .quote-actual, .notes-actual {
margin-left: 20px;
		width: 500px;
		float:left;
		padding-bottom: 22px;
		border-bottom:1px solid #404040;
	}

	.link-inner {

	}

	.link-actual h2 a, .reblogd a, .tags a {
		color: #f2f1f1;
	}

	.link-actual h2 a:hover, .reblogd a:hover, .tags a:hover {
		color: #f2f1f1;
	}

	.link-actual h2 {
		font: italic 24px/1.4em Georgia, "Times New Roman", Times, serif;
		margin-bottom: 10px;
	}

	.link-actual .caption, .quote-actual .caption, .audio-actual .caption, .notes-actual {
		padding-bottom: 22px;

	}

	.link-actual h2, .link-actual .caption {
		width: 500px;
		margin-left: 0px;
		
	}

	.quote-actual h2, .quote-actual  {
		width: 500px;
		color: #FFFFFF;
	}
.caption {
		width: 500px;
		color: #FFFFFF;
	}
	.quote-inner {

	}

	.quote-actual h2 {
color: #FFFFFF;
		font: italic 24px/1.4em'TitilliumText22LMedium', Arial, sans-serif;
		margin-bottom: 22px;
		margin-top: 20px;
		background: #363636;
		padding: 10px;
		border-bottom:0px solid #404040;

	}

	.chat ul {
		margin: 0;
		list-style-type: none;
	}

	.audio .container {
		margin: 0 8px 8px 0;
		padding: 4px;
		background-color: #FFF;
		border: 1px solid #D6D4CD;
		float: left;
		min-height: 20px;
		min-width: 20px;
	}

	.audio .caption {
		text-align: right;
		padding: 8px 0 16px;
	}

	.audio-inner, .notes-inner {
		margin-left: 0px;
		width: 500px;
	}

	.label {
		font-weight: bold;
	}

	.reblogd {
		
	}

	.reblogd a {

	}

	#notes {
		margin-top: 25px;
	}

	#notes ol {
		list-style-type: none;
		margin: 0;
	}

	#notes ol li {
		margin-bottom: 8px;
		background-color: #3e3e3e;
		padding: 10px 0 ;
	}

	#notes blockquote {
		margin: 8px 0 0 10px;
	}

	#notes blockquote a {
		color: #999;
	}

	.avatar {
		vertical-align: middle;
		max-width: 50px;
		max-height: 50px;
		padding: 5px;
		margin: 0 0 0 10px;
		background-color: #0;
	}
	#pagination {

	padding:30px 0 25px 0;
		border-top:1px solid #404040;


	

}





#pagination a { padding: 10px 16px;
color:#dedede;
background:#4e4e4e;
}
#pagination a:hover { padding: 10px 16px;
color:#FFF;
background:#60A5A4;
}
#pagination .jump_page { padding: 10px 16px;
	background: #3e3e3e;
}

.current_page { padding: 10px 16px;
	color:#ffffff;
		background:#60A5A4;

 }

	.page-prev {
		width: 169px;
		height: 40px;
	}

	.page-prev a {
		display: block;
		background: url(http://static.tumblr.com/j8lh0bq/E0Mksxrf4/olderposts.png) no-repeat top left;
		width: 169px;
		height: 40px;
	}

	.page-next {
		width: 139px;
		height: 34px;
		margin: -15px 0 0 85px;
	}

	.page-next a {
		display: block;
		background: url(http://static.tumblr.com/j8lh0bq/kDPksxreo/newerposts.png) no-repeat top left;
		width: 139px;
		height: 34px;
	}

	#footer {
		margin-top: 50px;
		color:#a4a1a1;
		padding: 12px 0 50px;
border-top:1px solid #404040;
	}

	/*  DISQUS  */

	#disqus-container {
	  width:500px;
	  padding-left: 10px;
	  margin-top:30px;
	}

	#disqus_thread #dsq-content #dsq-global-toolbar,
	#disqus_thread #dsq-content .dsq-pagination,
	#disqus_thread #dsq-content .dsq-options,
	#disqus_thread #dsq-content #dsq-comments-title,
	#disqus_thread #dsq-content .sq-comment-buttons,
	#disqus_thread #dsq-content .dsq-request-user-info,
	#disqus_thread #dsq-content .dsq-attach-media,
	#disqus_thread #dsq-content .dsq-sharing-options,
	#disqus_thread #dsq-content .dsq-item-trackback,
	#disqus_thread #dsq-content .dsq-comment-footer-right,
	#disqus_thread #dsq-content #dsq-authenticate,
	.dsq-trackback-url,
	#dsq-footer,
	#dsq-sort-by,
	#disqus_thread #dsq-content h3
	{
	  display:none;
	}

	#dsq-reply h3 {
	  display:block;
	}

	#disqus_thread {
	   margin-bottom:0px !important;

	   padding-top:30px;
	 }

	 #dsq-new-post {
	   margin-top:20px !important;
	 }

	 #dsq-content .dsq-post-footer .dsq-button {
	   float:left !important;
	 }

	 #dsq-content .dsq-comment .dsq-header-avatar a.dsq-avatar img {
	   height:34px !important;
	   width:34px !important;
	   background-color: rgb(197,188,186) !important;
	 }

	 #dsq-content .dsq-comment:hover .dsq-header-avatar a.dsq-avatar img {
	    background-color: rgb(197,188,186) !important;
	    border:1px solid rgb(174,162,160) !important;
	  }

	 #dsq-content .dsq-comment-header cite span, .dsq-commenter-name {
	   color:#60A5A4 !important;
	   font:14px/1.5em Georgia,"Times New Roman",Times,serif;
	 }

	 #dsq-new-post h3 {
	   color: rgb(96, 165, 164) !important;
	   font:14px/1.5em Georgia,"Times New Roman",Times,serif;
	 }

	 .dsq-comment-text {
	   color:#777777;
	   font:14px/1.5em Georgia,"Times New Roman",Times,serif;
	 }

	 #dsq-content .dsq-comment-header-time a {
	   font-family:helvetica;
	   color:#777777 !important;
	   font-size:11px;
	 }

	 #dsq-content .dsq-comment-header-time a:hover {
	    color:#5d5d5d !important;
	    border-bottom:0px !important;
	 }

	 #dsq-content #dsq-comments .dsq-collapsed-comment span {
	   font-family:Georgia,"Times New Roman",Times,serif !important;
	 }

	 #dsq-content #dsq-comments .dsq-collapsed-comment a {
	   font-family:Georgia,"Times New Roman",Times,serif !important;
	 }

	 .dsq-tooltip-inner {
	   text-shadow:0px 0px 0px;
	 }

	.dsq-collapse-toggle {
	  top:13px !important;
	  right:10px !important;
	}

	.dsq-commenter-name {
	}

	.dsq-comment-body {
	  padding-left:0px !important;
	}

	#dsq-content .dsq-avatar img {
	  height:34px !important;
	  width:34px !important;
	}

	#dsq-content .dsq-avatar {
	  top:4px !important;
	  left:4px !important;
	  z-index:999 !important;
	}

	.dsq-comment-header {
		background:rgba(207,202,200,0.4) !important;
		padding:12px 12px 8px 52px !important;
		height:24px !important;
	}

	#dsq-content .dsq-avatar img {
	  border:2px solid #958986 !important;
	}

	#dsq-reply .dsq-avatar, .dsq-reply .dsq-avatar {
	  display:none;
	}

	.dsq-textarea-reply {
	  margin-left:0px !important;
	}

	.dsq-comment-is-collapsed .dsq-collapsed-count {
	  margin-top:3px !important;
	}
	
	#dsq-comments li.dsq-clearfix {
		clear:none !important;
	}
	
	#dsq-reply {
		clear:none !important;
	}
	
	/*		Tags	*/
	
		.meta-data {
	
			margin-bottom:25px;
			min-height:25px;
			width:500px;
		}

		.meta-data td.tagCell {
			vertical-align:top;
			width:370px;
			padding: 0 0 22px 0;
		}

		.meta-data td.reblogCell {
			text-align:right;
			width:124px;
		}

		.tags {
			width:500px;
			margin:22px 0px 0px 0px;
			padding-left:10px;
			

		}

		.tags li {
	display:inline-block;
	padding: 10px 2px;

		}

		.tags li:last-child {

		}

		.tags li a {
color:#dedede;
background:#3e3e3e;
padding: 10px;
		}


	/*		Likes	*/

		ul#likes {
			margin-left:0px;
		}

		ul#likes li {
			list-style:none;

			border-top:1px solid #d8d7d1;
		}

		ul#likes li:first-child {
			border-top:0px;
		}

		div#likes {
			margin-top:30px;
			background: url(http://static.tumblr.com/gmeghwp/rSLlpsbfn/likes-baby-bg.png) no-repeat 0 0;
		}

		.like_quote_post .like_source {
			margin-top:7px;
		}

		.like_video_thumbnail {
			width:255px !important;
		}
		#relposts {
	padding: 50px 0 0 10px;
}

#relposts-loading {
	
}

#relposts-title {
		padding:5px 0 10px 0;

	border-bottom:1px solid #404040;

	margin-bottom:25px;
	font-size: 20px;
}

	.entry h2 a {
		color: #f2f1f1;
	font-weight: normal;
}

#relposts-list {
padding: 0;
margin: 0;
}

.relposts-item {
list-style-type: square;
padding: 0 0 5px 0;
margin: 0 0 0 15px;
}

.relposts-link {
}
h2.title {

	padding:5px 0 10px 0;

	margin-bottom:25px;
	color: #f2f1f1;
	font: 20px/20px 'TitilliumText22LMedium', Arial, sans-serif;


}

.title {

	padding:10px 0 10px 0;

	border-bottom:1px solid #404040;

	margin:15px 0 15px 0;

}
/* #Clearing

================================================== */



    /* Self Clearing Goodness */

    .container:after { content: "\0020"; display: block; height: 0; clear: both; visibility: hidden;
    padding-bottom: 10px; }



    /* Use clearfix class on parent to clear nested columns,

    or wrap each row of columns in a <div class="row"> */

    .clearfix:before,

    .clearfix:after,

    .row:before,

    .row:after {

      content: '\0020';

      display: block;

      overflow: hidden;

      visibility: hidden;

      width: 0;

      height: 0; }

    .row:after,

    .clearfix:after {

      clear: both; }

    .row,

    .clearfix {

      zoom: 1; }
    .container .one-third.column                { width: 300px;
     }

    .container .two-thirds.column               { width: 20px;  }
    
            .container .one-third.column                { width: 375px;  }

        .container .two-thirds.column               { width: 523px;  }
        

/* header */

header {
height: 94px;
	border-bottom:1px solid #404040;
	margin-left: 10px ;
	margin-bottom: 22px ;
width: 900px;

}



.logo {

	margin:28px 0;

}



.selectnav { 

    display: none; 

}

.navigation ul li a {

list-style: none;
display: none;

padding: 37px 10px 34px 10px;

}


.navigation ul li a:hover, .navigation ul li a.selected, .navigation ul li a.active{
list-style: none;
	border-bottom:3.5px solid #5ea2a1;

}
.js #nav { 

    display: none; 

}



.js .selectnav { 

	display: block;

	padding:10px;

	width:100%;

	border:1px solid #262626;

	margin-bottom: 22px;

	cursor:pointer;

}
.container .column,

    .container .columns                         { float: left; display: inline; margin-left: 0px; margin-right: 0px; }
    .container .column,

        .container .columns                         { margin-left: 0px; margin-right: 0px;  }
        .navigation ul li a, .flex-caption, .qoute p, a.link, #horizontal-tabs ul.tabs li, #vertical-tabs ul.tabs li, input.subscribe-text, input.subscribe-button  {

	font-size: 16px;

}
.navigation ul li a:hover, .navigation ul li a.selected, .navigation ul li a.active, .navigation ul li ul li a, .services .item, 

.recent-work .item, .welcome, .qoute, .lightbox .item, .portfolio .item, #options li a, .popular-tags a, .meta {

	background: #303030; 

}


a, .recent-work .item, .services .item .square, .clients ul.items li img, .subscribe input.submit, ul.team li, ul.team li img, ul.team li h3, .choose ul li, .our-services ul li h3, .icon-box, .square-list li, .check-list li, .plus-list li, .arrow-list li, .cross-list li, .star-list li, .minus-list li, .arrow2-list li, .circle-list li, .lightbox .item, .tables-column .footer h3 span, .thumbs li a, .button  { 

	-webkit-transition: all 0.3s ease-in;  

    -moz-transition: all 0.3s ease-in;  

    -ms-transition: all 0.3s ease-in;  

    -o-transition: all 0.3s ease-in;  

    transition: all 0.3s ease-in;

}


body, .navigation ul li a, .navigation ul li ul li a, .subscribe input.mail, .subscribe input.submit, input.search, input.text, textarea, input.subscribe-text, input.subscribe-button {

	font-family: 'TitilliumText22LMedium', Arial, sans-serif;

}




.navigation ul li a, .sti-menu li a h2, .comment a:hover, .form-box label{

	color:#ebebeb;
}
span.copyright {

    display: block;
    padding: 0 0px 0 0;
    margin: 0 10px 0 0;
}
.container .eight.columns                   { width: 60px; }
.container .eight.columns                   { width: 417px; }   
.social {

	float:none;

	text-align:center;

}
#nav, .testimonials-arrow, .subscribe input.submit, .social, a.twitter, a.facebook, a.skype, a.linkedin, .next-project, .prev-project, .next-post , div.right, .comment, .comment .title span.right, .children {

	float:right;

}
ul.followers li {
	list-style: none;
	display: inline;
	padding: 0 10px 0 0;
}
div.box.top.bottom {
	padding: 0;
	margin: 0;
}
ul.followers {
	padding: 0;
	margin: 0;
}